@charset "utf-8";

.inner {position: relative; max-width: 1560px; width: 100%; margin: 0 auto;}

/* fullpage */
.fp-scroller {display: flex; align-items: center; height: 100vh;}

/* header */
#header {position: fixed; top: 0; left: 0; background-color: transparent; z-index: 9999; width: 100%; height: 100px; padding: 0 100px; transition: all .3s linear;}
#header .inner {max-width: none;}
#header .logo {position: absolute; top: 50%; transform: translateY(-50%); left: 0;}
#header .logo > img {height: 70px;}
#header .logo > img.bk {display: block;}
#header .logo > img.wh {display: none;}

/* header gnb */
#header .area_gnb {text-align: center;}
#header .gnb > li {position: relative; display: inline-block; padding: 0 40px;}
#header .gnb > li > a {position: relative; display: block; font-size: 18px; font-weight: 500; color: #000; padding: 38px 0 38px; transition: all .3s; text-transform: uppercase;}
#header .gnb > li:hover > a {color: var(--main-color) !important;}

/* hader gnb depth */
@media(min-width: 1024px) {
    #header .gnb .depth {position: absolute; top: 100%; left: 50%; margin-left: -80px; display: block; width: 160px; background-color: rgba(255, 255, 255, .9); box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .08); transform: translateY(0); padding: 10px 0; overflow: hidden; opacity: 0; visibility: hidden; transition: all .3s ease; z-index: 100;}
    #header .gnb .depth > li {display: block;}
    #header .gnb .depth > li > a {display: block; padding: 10px 10px; font-size: 1rem; color: #000; transition: all .3s;}
    #header .gnb .depth > li > a:hover {color: var(--main-color);}

    #header .gnb > li:hover .depth {visibility: visible; opacity: 1; transform: translateY(-20px);}
}


/* lang button */
#header .area_util {position: absolute; top: 50%; transform: translateY(-50%); right: 0;}

.lang_menu {position: relative; display: inline-block; vertical-align: middle; margin-right: 30px;}
.lang_menu .lang_btn {width: 62px; border: 1px solid #000; border-radius: 16px; background-color: transparent; padding: 5px 14px; text-align: left; font-size: 1rem;}
.lang_menu .lang_btn:after {content: ''; position: absolute; top: 50%; right: 10px; width: 0; height: 0; margin-top: -2.5px; border-top: 5px solid #000; border-left: 3px solid transparent; border-right: 3px solid transparent;}

.lang_menu ul {position: absolute; top: 120%; left: 0; width: 100%; background-color: #000; border-radius: 4px; z-index: 10; text-align: center; display: none;}
.lang_menu ul li {padding: 5px 14px; font-size: 14px;}
.lang_menu ul li a {color: #fff; display: block;}

.lang_menu .lang_btn.on {background-color: #000; border-color: #000; color: #fff;}
.lang_menu .lang_btn.on:after {border-top-color: #fff; transform: rotate(180deg);}

/* 언어 선택했을 때 */
.lang_menu ul li.on a,
#header.wh .lang_menu ul li.on a {color: var(--main-color);}


/* header wh */
#header.wh .logo > img.bk {display: none;}
#header.wh .logo > img.wh {display: block;}
#header.wh .gnb > li > a {color: #fff;}

#header.wh .lang_btn {border-color: #fff; color: #fff;}
#header.wh .lang_btn:after {border-top-color: #fff;}

#header.wh .lang_menu ul {background-color: #fff;}
#header.wh .lang_menu ul li a {color: #000;}

#header.wh .lang_btn.on {background-color: #fff; border-color: #fff; color: #000;}
#header.wh .lang_btn.on:after {border-top-color: var(--main-color);}

#header.wh .side_btn .menu_btn .bar {background-color: #fff;}

/* header scroll */
#header.on {background-color: rgba(0, 0, 0, .7); height: 80px;}
#header.on .gnb > li > a {padding: 28px 0 28px;}


/* side button */
.side_btn {position: relative; display: inline-block; width: 24px; height: 18px; cursor: pointer; vertical-align: middle;}
.side_btn .menu_btn {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.side_btn .menu_btn .bar {position: absolute; width: 100%; height: 2px; right: 0; background-color: #000; transition: all .1s;}
.side_btn .menu_btn .bar:nth-child(1) {top: 0;}
.side_btn .menu_btn .bar:nth-child(2) {top: 50%; margin-top: -1px; width: 75%;}
.side_btn .menu_btn .bar:nth-child(3) {bottom: 0;}

/* sitemap */
.sitemap {position: fixed; top: 0; right: 0; width: 100%; height: 100%; z-index: 900; opacity: 0; visibility: hidden;}
.sitemap_menu {position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: #000; z-index: 900; opacity: 0; visibility: hidden; transition: opacity .4s; backdrop-filter: blur(4px);}
.sitemap .sitemap_inner {position: relative; display: flex; align-items: center; justify-content: space-between; max-width: 1400px; width: 100%; height: 100%; margin: 0 auto; overflow: hidden; text-align: left;}
.sitemap .menu_cont {width: 100%;}
.sitemap .menu_item {display: flex; align-items: center; justify-content: space-between; padding: 10px 0; border-bottom: 1px solid #fff;}
.sitemap .menu_item:last-child {border-bottom: 0;}
.sitemap .menu_item > a.depth {display: inline-block;}
.sitemap .menu_item > a.depth > strong {font-size: 54px; font-weight: 700; vertical-align: middle; color: #fff; transition: all .3s;}
.sitemap .menu_item:hover > a.depth > strong {color: var(--main-color);}

.sitemap .menu_item > ul {display: inline-block; margin-left: 30px;}
.sitemap .menu_item > ul > li {display: inline-block; font-size: 18px; vertical-align: middle; margin: 0 15px;}
.sitemap .menu_item > ul > li > a {display: block; position: relative; padding: 10px 0 10px 20px; color: rgba(255, 255, 255, .6);}
.sitemap .menu_item > ul > li > a:after {content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); display: block; width: 6px; height: 6px; border: 3px solid rgba(255, 255, 255, .2); border-radius: 50%;  transition: .3s all;}
.sitemap .menu_item > ul > li:hover > a {color: #fff;}

.sitemap .menu_info {position: absolute; bottom: 10%; left: 0;}
.sitemap .sns_list {display: flex; align-items: center; gap: 0 15px;}
.sitemap .sns_list li {display: inline-block; vertical-align: middle;}
.sitemap .sns_list li a {display: block; width: 20px; height: 20px; background: no-repeat 50% 50%; background-size: auto 18px;}
.sitemap .sns_list li.instagram a {background-image: url('../images/common/icon_instagram.png');}
.sitemap .sns_list li.facebook a {background-image: url('../images/common/icon_facebook.png');}
.sitemap .sns_list li.youtube a {background-image: url('../images/common/icon_youtube.png');}
.sitemap .sns_list li.kakao a {background-image: url('../images/common/icon_kakao.png');}
.sitemap .menu_info .copyright {font-size: 15px; font-weight: 400; color: rgba(255, 255, 255, .6); margin-top: 10px;}


/* body menu open */
.menu_open #header {top: 0;}
.menu_open #header .header_inner {z-index: 9999;}
.menu_open #header .gnb_wrap {display: none;}

.menu_open .sitemap {opacity: 1; visibility: visible;}
.menu_open .sitemap_menu {opacity: 1; visibility: visible;}

.menu_open #header .logo {z-index: 9999;}
.menu_open #header .logo > img.bk {display: none;}
.menu_open #header .logo > img.wh {display: block;}

.menu_open .lang_menu .lang_btn {border-color: #fff; color: #fff;}
.menu_open .lang_menu .lang_btn:after {border-top-color: #fff;}

.menu_open .area_util {z-index: 9999;}
.menu_open .side_btn .menu_btn .bar {background-color: #fff;}
.menu_open .side_btn .menu_btn .bar:nth-child(1) {width: 100%; transform: rotate(45deg); top: 50%;}
.menu_open .side_btn .menu_btn .bar:nth-child(3) {width: 100%; transform: rotate(135deg); top: 50%;}
.menu_open .side_btn .menu_btn .bar:nth-child(2) {display: none;}


/* footer */
#footer {position: relative; background-color: #000; padding-top: 40px;}

#footer .inner {padding-top: 0 !important;}
#footer .foot_top {text-align: center; padding-bottom: 40px;}
#footer .foot_top .foot_logo {display: inline-block; height: 70px; margin-bottom: 25px;}
#footer .foot_top .foot_info span {font-size: 1rem; font-weight: 400; color: #fff; margin: 0 10px;}
#footer .foot_top .copyright {font-size: 15px; font-weight: 400; color: rgba(255, 255, 255, .6); margin-top: 20px;}

#footer .foot_bottom {display: flex; justify-content: space-between; align-items: center; border-top: 1px solid #fff; padding: 30px 0;}
#footer .foot_bottom .foot_menu ul {margin-left: -10px;}
#footer .foot_bottom .foot_menu ul li {position: relative; display: inline-block; padding: 0 10px;}
#footer .foot_bottom .foot_menu ul li:after {content: ''; position: absolute; top: 50%; right: 0; margin-top: -7px; margin-right: -1px; width: 2px; height: 14px; background: rgba(255, 255, 255, .2);}
#footer .foot_bottom .foot_menu li:last-child:after {content: none;}
#footer .foot_bottom .foot_menu li a {font-size: 1rem; color: rgba(255, 255, 255, .4);}
#footer .foot_bottom .foot_menu li a:hover {color: #fff;}

#footer .foot_bottom .foot_sns ul {display: flex; align-items: center; gap: 0 15px;}
#footer .foot_bottom .foot_sns ul li {display: inline-block; vertical-align: middle;}
#footer .foot_bottom .foot_sns ul li a {display: block; width: 20px; height: 20px; background: no-repeat 50% 50%; background-size: 20px auto;}
#footer .foot_bottom .foot_sns ul li.instagram a {background-image: url('../images/common/icon_instagram.png');}
#footer .foot_bottom .foot_sns ul li.facebook a {background-image: url('../images/common/icon_facebook.png');}
#footer .foot_bottom .foot_sns ul li.youtube a {background-image: url('../images/common/icon_youtube.png');}
#footer .foot_bottom .foot_sns ul li.kakao a {background-image: url('../images/common/icon_kakao.png');}

/* scroll top */
/* quick menu */
.quick_menu {position: fixed; bottom: 10px; right: 10px; z-index: 900;}
.inquiry_btn {display: block; width: 60px; height: 60px; border-radius: 50%; background: var(--main-color); text-align: center; line-height: 60px; margin-bottom: 10px; transition: all .25s;}
.inquiry_btn > i {color: #fff;}
.inquiry_btn:hover {opacity: .8;}
.scroll_top {display: block; width: 60px; height: 60px; border-radius: 50%; background: url('../images/common/icon_scroll_top.png') no-repeat 50% 50%; background-size: auto 14px; background-color: rgba(0, 0, 0, .3); z-index: 1;}

/* 구글 위젯 */
#google_translate_element { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; }
.skiptranslate { display:none !important; }

/* **************************************** *
 * 1560px
 * **************************************** */
 @media (max-width: 1560px){
	.inner {padding: 0 4%;}
	
	/* header */
	#header {padding: 0 4%;}
	#header .inner {max-width: 100%; padding: 0; margin: 0;}
}

/* **************************************** *
 * 1440px
 * **************************************** */
@media (max-width:1440px){
	/* header gnb */
	#header .gnb > li {padding: 0 20px;}

	/* sitemap */
	.sitemap .sitemap_inner {padding: 4% 4%;}
	.sitemap .menu_info {left: 4%;}

}


@media (max-width: 1280px) {

	/* header gnb */
	#header .gnb > li > a {padding: 29px 0 29px;}
	
	/* sitemap */
	.sitemap .menu_item > a.depth > strong {font-size: 46px;}
	
}


/* **************************************** *
 * 1024px : mobile
 * **************************************** */
@media (max-width:1024px){
	/* header */
	#header {height: 80px;}
	#header .inner {height: 100%;}
	#header .logo > img {height: 60px;}

	#header .area_gnb {display: none;}

	/* sitemap */
	.sitemap .menu_item {display: block;}
	.sitemap .menu_item > a.depth > strong {font-size: 38px;}
	.sitemap .menu_item > ul {display: block; margin-left: 0;}
	.sitemap .menu_item > ul > li > a {padding: 5px 0 5px 20px;}

	.sitemap .menu_info {bottom: 4%;}
	

	/* footer */
	#footer .foot_top .foot_logo {height: 60px;}

}

/* **************************************** *
 * 768px
 * **************************************** */
@media (max-width:768px){
	/* sitemap */
	.sitemap .menu_item > a.depth > strong {font-size: 30px;}
	.sitemap .menu_item > ul > li {font-size: 1rem;}

}

/* **************************************** *
 * 576px
 * **************************************** */
@media (max-width:576px){
	/* sitemap */
	.sitemap .menu_item > a.depth > strong {font-size: 24px;}

	/* footer */
	#footer .foot_top .foot_info span {display: block;}
	#footer .foot_bottom {display: block; text-align: center;}
	#footer .foot_bottom .foot_menu ul {margin-bottom: 20px;}
	
}

/* **************************************** *
 * 420px
 * **************************************** */
@media (max-width:420px){
}